L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

avis de vulnérabilité CVE-2019-0590 CVE-2019-0591 CVE-2019-0593

Microsoft IE/Edge : vulnérabilités de février 2019

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft.
Produits concernés : Edge, IE.
Gravité : 4/4.
Conséquences : accès/droits utilisateur, lecture de données, création/modification de données, effacement de données, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 23.
Date création : 13/02/2019.
Références : CERTFR-2019-AVI-059, CERTFR-2019-AVI-060, CVE-2019-0590, CVE-2019-0591, CVE-2019-0593, CVE-2019-0605, CVE-2019-0606, CVE-2019-0607, CVE-2019-0610, CVE-2019-0634, CVE-2019-0640, CVE-2019-0641, CVE-2019-0642, CVE-2019-0643, CVE-2019-0644, CVE-2019-0645, CVE-2019-0648, CVE-2019-0649, CVE-2019-0650, CVE-2019-0651, CVE-2019-0652, CVE-2019-0654, CVE-2019-0655, CVE-2019-0658, CVE-2019-0676, VIGILANCE-VUL-28484, ZDI-19-179.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft. L...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité CVE-2019-7018 CVE-2019-7019 CVE-2019-7020

Adobe Acrobat/Reader : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Adobe Acrobat/Reader.
Produits concernés : Acrobat DC Classic, Acrobat DC Continuous.
Gravité : 3/4.
Conséquences : accès/droits utilisateur, lecture de données, création/modification de données, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 70.
Date création : 12/02/2019.
Références : APSB19-07, CERTFR-2019-AVI-056, CVE-2019-7018, CVE-2019-7019, CVE-2019-7020, CVE-2019-7021, CVE-2019-7022, CVE-2019-7023, CVE-2019-7024, CVE-2019-7025, CVE-2019-7026, CVE-2019-7027, CVE-2019-7028, CVE-2019-7029, CVE-2019-7030, CVE-2019-7031, CVE-2019-7032, CVE-2019-7033, CVE-2019-7034, CVE-2019-7035, CVE-2019-7036, CVE-2019-7037, CVE-2019-7038, CVE-2019-7039, CVE-2019-7040, CVE-2019-7041, CVE-2019-7042, CVE-2019-7043, CVE-2019-7044, CVE-2019-7045, CVE-2019-7046, CVE-2019-7047, CVE-2019-7048, CVE-2019-7049, CVE-2019-7050, CVE-2019-7051, CVE-2019-7052, CVE-2019-7053, CVE-2019-7054, CVE-2019-7055, CVE-2019-7056, CVE-2019-7057, CVE-2019-7058, CVE-2019-7059, CVE-2019-7060, CVE-2019-7062, CVE-2019-7063, CVE-2019-7064, CVE-2019-7065, CVE-2019-7066, CVE-2019-7067, CVE-2019-7068, CVE-2019-7069, CVE-2019-7070, CVE-2019-7071, CVE-2019-7072, CVE-2019-7073, CVE-2019-7074, CVE-2019-7075, CVE-2019-7076, CVE-2019-7077, CVE-2019-7078, CVE-2019-7079, CVE-2019-7080, CVE-2019-7081, CVE-2019-7082, CVE-2019-7083, CVE-2019-7084, CVE-2019-7085, CVE-2019-7086, CVE-2019-7087, CVE-2019-7089, TALOS-2018-0714, VIGILANCE-VUL-28483, ZDI-19-202, ZDI-19-203, ZDI-19-204, ZDI-19-205, ZDI-19-206, ZDI-19-207, ZDI-19-208, ZDI-19-209, ZDI-19-210, ZDI-19-211, ZDI-19-212, ZDI-19-213, ZDI-19-214, ZDI-19-215, ZDI-19-216, ZDI-19-217, ZDI-19-218, ZDI-19-219.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Adobe Acrobat/Reader....
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2019-7090

Adobe Flash Player : lecture de mémoire hors plage prévue

Synthèse de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide de Adobe Flash Player, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Produits concernés : Flash Player, Windows 10, Windows 2012, Windows 2016, Windows 2019, Windows 8, Windows RT, RHEL.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du service, déni de service du client.
Provenance : document.
Date création : 12/02/2019.
Références : APSB19-06, CERTFR-2019-AVI-057, CVE-2019-7090, RHSA-2019:0348-01, VIGILANCE-VUL-28482.

Description de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide de Adobe Flash Player, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2016-9015

Python urllib3 : obtention d'information via TLS Certificate Validation

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via TLS Certificate Validation de Python urllib3, afin d'obtenir des informations sensibles.
Produits concernés : openSUSE Leap.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : document.
Date création : 12/02/2019.
Références : CVE-2016-9015, openSUSE-SU-2019:0159-1, VIGILANCE-VUL-28481.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via TLS Certificate Validation de Python urllib3, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité CVE-2018-12572

Avast Antivirus : obtention d'information via Process Memory

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Process Memory de Avast Antivirus, afin d'obtenir des informations sensibles.
Produits concernés : Avast AV.
Gravité : 1/4.
Conséquences : lecture de données.
Provenance : shell utilisateur.
Date création : 12/02/2019.
Références : CVE-2018-12572, VIGILANCE-VUL-28480.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Process Memory de Avast Antivirus, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2019-0251 CVE-2019-0254 CVE-2019-0255

SAP : multiples vulnérabilités de février 2019

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits SAP.
Produits concernés : Business Objects, SAP ERP, NetWeaver.
Gravité : 3/4.
Conséquences : accès/droits utilisateur, lecture de données, création/modification de données.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 12.
Date création : 12/02/2019.
Références : CVE-2019-0251, CVE-2019-0254, CVE-2019-0255, CVE-2019-0256, CVE-2019-0257, CVE-2019-0258, CVE-2019-0259, CVE-2019-0261, CVE-2019-0262, CVE-2019-0265, CVE-2019-0266, CVE-2019-0267, VIGILANCE-VUL-28479.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits SAP....
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2019-5736

runc : exécution de code via FS Descriptors Container Escape

Synthèse de la vulnérabilité

Un attaquant peut utiliser une vulnérabilité via FS Descriptors Container Escape de runc, afin d'exécuter du code.
Produits concernés : Docker CE, Fedora, openSUSE Leap, RHEL, Slackware, SUSE Linux Enterprise Desktop, SLES, Synology DSM, Ubuntu, Unix (plateforme) ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits utilisateur.
Provenance : document.
Date création : 11/02/2019.
Références : CVE-2019-5736, FEDORA-2019-2baa1f7b19, FEDORA-2019-352d4b9cd8, FEDORA-2019-3f19f13ecd, FEDORA-2019-4dc1e39b34, FEDORA-2019-6174b47003, FEDORA-2019-829524f28f, FEDORA-2019-963ea958f9, FEDORA-2019-a5f616808e, FEDORA-2019-bc70b381ad, FEDORA-2019-c1dac1b3b8, FEDORA-2019-df2e68aa6b, FEDORA-2019-f455ef79b8, openSUSE-SU-2019:0170-1, openSUSE-SU-2019:0201-1, openSUSE-SU-2019:0208-1, openSUSE-SU-2019:0252-1, openSUSE-SU-2019:0295-1, openSUSE-SU-2019:1079-1, openSUSE-SU-2019:1227-1, openSUSE-SU-2019:1230-1, openSUSE-SU-2019:1275-1, openSUSE-SU-2019:1444-1, openSUSE-SU-2019:1481-1, openSUSE-SU-2019:1499-1, openSUSE-SU-2019:1506-1, openSUSE-SU-2019:2021-1, RHSA-2019:0303-01, RHSA-2019:0304-01, SSA:2019-043-01, SUSE-SU-2019:0362-1, SUSE-SU-2019:0495-1, SUSE-SU-2019:0573-1, SUSE-SU-2019:1234-1, SUSE-SU-2019:1234-2, SUSE-SU-2019:1264-1, SUSE-SU-2019:2117-1, SUSE-SU-2019:2119-1, Synology-SA-19:06, USN-4048-1, VIGILANCE-VUL-28477.

Description de la vulnérabilité

Un attaquant peut utiliser une vulnérabilité via FS Descriptors Container Escape de runc, afin d'exécuter du code.
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique CVE-2018-20340

libu2f-host : buffer overflow

Synthèse de la vulnérabilité

Un attaquant peut provoquer un buffer overflow de libu2f-host, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Debian, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, déni de service du service, déni de service du client.
Provenance : document.
Date création : 11/02/2019.
Références : CVE-2018-20340, DSA-4389-1, openSUSE-SU-2019:0199-1, openSUSE-SU-2019:1475-1, SUSE-SU-2019:1340-1, SUSE-SU-2019:1749-1, VIGILANCE-VUL-28476.

Description de la vulnérabilité

Un attaquant peut provoquer un buffer overflow de libu2f-host, afin de mener un déni de service, et éventuellement d'exécuter du code.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité informatique CVE-2019-7310

Poppler : lecture de mémoire hors plage prévue via XRef-getEntry

Synthèse de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide via XRef::getEntry() de Poppler, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Produits concernés : Debian, Fedora, Solaris, RHEL, Ubuntu.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du service, déni de service du client.
Provenance : document.
Date création : 11/02/2019.
Références : bulletinapr2019, CVE-2019-7310, DLA-1706-1, FEDORA-2019-216ba46b12, FEDORA-2019-387e017332, FEDORA-2019-7085420900, FEDORA-2019-8b5e704a73, RHSA-2019:2022-01, RHSA-2019:2713-01, USN-3886-1, VIGILANCE-VUL-28475.

Description de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide via XRef::getEntry() de Poppler, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité CVE-2019-7663

LibTIFF : déréférencement de pointeur NULL via TIFFWriteDirectoryTagTransfer

Synthèse de la vulnérabilité

Un attaquant peut forcer le déréférencement d'un pointeur NULL via TIFFWriteDirectoryTagTransfer() de LibTIFF, afin de mener un déni de service.
Produits concernés : Debian, LibTIFF, openSUSE Leap, SLES, Ubuntu.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Date création : 11/02/2019.
Références : 2833, CVE-2019-7663, DLA-1680-1, openSUSE-SU-2019:1161-1, SUSE-SU-2019:0786-1, USN-3906-1, USN-3906-2, VIGILANCE-VUL-28474.

Description de la vulnérabilité

Un attaquant peut forcer le déréférencement d'un pointeur NULL via TIFFWriteDirectoryTagTransfer() de LibTIFF, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2721 2741 2761 2781 2801 2821 2841 2861 2870